<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.web_core.feature.patch"
      label="%featureName"
      version="3.2.5.v201201162300-31FBj8s7356466F7733"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.jst.web_core.feature" version="3.2.5.v201106160200-7Q7BG7YFE9LeABEV3XatOlpiwz018nIng5963" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.jst.j2ee.web"
         download-size="0"
         install-size="0"
         version="1.1.406.v201112162200"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.j2ee"
         download-size="0"
         install-size="0"
         version="1.1.409.v201201262200"
         unpack="false"/>

</feature>
